apiVersion: v1
kind: Service
metadata:
  name: {{ include "users-frontend.fullname" . }}
  namespace: {{ .Release.Namespace }}
  labels:
    {{- include "users-frontend.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      # targetPort: http
      # protocol: TCP
      name: http
  selector:
    {{- include "users-frontend.selectorLabels" . | nindent 4 }}
